b,
strong {
  font-weight: 600; }

a:hover {
  text-decoration: none; }

.nav-padding {
  padding-top: 35px; }

.content-block {
  padding-top: 50px; }
  @media (max-width: 927px) {
    .content-block {
      padding-top: 34px;
      padding-bottom: 34px; } }
  .content-block p:last-child {
    margin-bottom: 0px; }

h4 {
  color: #d91215;
  font-style: italic;
  margin-top: 0;
  margin-bottom: 22px; }
  @media (max-width: 767px) {
    h4 {
      font-size: 1em; } }

h5 {
  font-size: 1.125em;
  font-weight: 400;
  margin-bottom: 30px; }
  @media (max-width: 767px) {
    h5 {
      font-size: 0.875em; } }

h6 {
  font-size: 1em;
  font-weight: 300;
  margin: 0;
  line-height: 1.375; }
  @media (max-width: 767px) {
    h6 {
      font-size: 0.875em; } }

p,
ol,
ul {
  margin-bottom: 22px; }
  @media (max-width: 767px) {
    p,
    ol,
    ul {
      font-size: 0.875em; } }

.content-block ul,
.content-block ol {
  padding-left: 1.25em; }
  .content-block ul li,
  .content-block ol li {
    margin-bottom: 1em; }
    .content-block ul li:last-child,
    .content-block ol li:last-child {
      margin-bottom: 0; }
@media (min-width: 1204px) {
  .content-block .register {
    width: 320px; } }

.btn-default {
  border-radius: 0;
  box-shadow: none;
  border: none; }

.register {
  border-radius: 0px;
  border: none;
  font-size: 2.0625em;
  padding: 14px 54px; }
  @media (min-width: 768px) {
    .register {
      font-size: 1.5em;
      padding: 14px 34px; } }
  @media (min-width: 928px) {
    .register {
      font-size: 1.75em;
      padding: 14px 54px; } }
  .register a {
    color: #fff; }
    .register a:hover {
      color: #fff;
      text-decoration: none; }

.register-xs {
  margin-bottom: 34px; }

.register-nag {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  width: 134px;
  height: 44px; }
  .register-nag.affix {
    top: 50%;
    left: -45px; }
  .register-nag .register {
    font-size: 1.125em;
    font-style: italic;
    padding: 10px 18px; }

.grayscale {
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
  /* IE 6-9 */
  filter: gray;
  -webkit-filter: grayscale(100%); }

.grayscale.fade {
  -webkit-transition: -webkit-filter .5s; }

.grayscale.fade:hover {
  -webkit-filter: grayscale(0%); }

.grayscale-replaced.fade svg {
  opacity: 1;
  -webkit-transition: opacity .5s ease;
  transition: opacity .5s ease; }

.grayscale-replaced.fade:hover svg {
  opacity: 0; }

.site-header {
  margin: 20px auto 15px auto; }
  .site-header a {
    color: #4d4d4f;
    text-transform: uppercase; }
    .site-header a:hover {
      text-decoration: none;
      color: #ed2125; }
  .site-header input {
    border-radius: 0px;
    box-shadow: none;
    border-color: #616164;
    height: 30px;
    width: 268px; }
  .site-header .logo {
    width: 106px;
    height: 60px;
    background: url(../img/vb-logo.png) no-repeat;
    margin: 0; }
    @media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
      .site-header .logo {
        background: url(../img/vb-logo@2x.png) no-repeat;
        background-size: 106px 60px; } }
  .site-header .account {
    font-size: 12px;
    text-align: right;
    margin-bottom: 15px;
    margin-top: -12px;
    margin-bottom: 11px; }
  .site-header .links-search {
    margin-top: 7px; }
  .site-header .site-name {
    font-size: 16px;
    font-weight: 400;
    margin-left: 15px;
    padding-left: 13px;
    border-left: 2px solid #7e7e82; }

.header-links {
  list-style: none;
  margin: 0;
  padding: 0;
  display: inline-block; }
  .header-links li {
    display: inline-block;
    margin-right: 30px; }

.search {
  display: inline-block;
  position: relative; }

.btn-submit {
  color: #616164;
  font-size: 1.3em;
  background: transparent;
  position: absolute;
  right: -5px;
  top: -5px; }
  .btn-submit:active {
    box-shadow: none; }

#container-gigya-links-search {
  margin-top: 8px; }

.navbar.affix {
  position: fixed;
  top: 0;
  width: 100%; }

.navbar {
  font-style: italic;
  font-size: 18px;
  font-weight: 300;
  border: none;
  margin-bottom: 0; }

.navigation li:first-child a {
  padding-left: 0; }

.navbar-nav.social a {
  display: block;
  width: 26px;
  height: 26px;
  padding: 0;
  line-height: 1;
  margin-left: 10px;
  margin-top: 5px; }
.navbar-nav.social span {
  display: none; }
.navbar-nav.social .feed {
  background: url(../img/social/feed-nav.png) no-repeat; }
  @media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .navbar-nav.social .feed {
      background: url(../img/social/feed-nav_2x.png) no-repeat;
      background-size: 26px 26px; } }
  .navbar-nav.social .feed:hover {
    background: url(../img/social/feed.png) no-repeat; }
    @media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
      .navbar-nav.social .feed:hover {
        background: url(../img/social/feed_2x.png) no-repeat;
        background-size: 26px 26px; } }
.navbar-nav.social .twitter {
  background: url(../img/social/twitter-nav.png) no-repeat; }
  @media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .navbar-nav.social .twitter {
      background: url(../img/social/twitter-nav_2x.png) no-repeat;
      background-size: 26px 26px; } }
  .navbar-nav.social .twitter:hover {
    background: url(../img/social/twitter.png) no-repeat; }
    @media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
      .navbar-nav.social .twitter:hover {
        background: url(../img/social/twitter_2x.png) no-repeat;
        background-size: 26px 26px; } }
.navbar-nav.social .facebook {
  background: url(../img/social/facebook-nav.png) no-repeat; }
  @media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .navbar-nav.social .facebook {
      background: url(../img/social/facebook-nav_2x.png) no-repeat;
      background-size: 26px 26px; } }
  .navbar-nav.social .facebook:hover {
    background: url(../img/social/facebook.png) no-repeat; }
    @media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
      .navbar-nav.social .facebook:hover {
        background: url(../img/social/facebook_2x.png) no-repeat;
        background-size: 26px 26px; } }
.navbar-nav.social .googleplus {
  background: url(../img/social/google-plus-nav.png) no-repeat; }
  @media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .navbar-nav.social .googleplus {
      background: url(../img/social/google-plus-nav_2x.png) no-repeat;
      background-size: 26px 26px; } }
  .navbar-nav.social .googleplus:hover {
    background: url(../img/social/google-plus.png) no-repeat; }
    @media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
      .navbar-nav.social .googleplus:hover {
        background: url(../img/social/google-plus_2x.png) no-repeat;
        background-size: 26px 26px; } }
.navbar-nav.social .linkedin {
  background: url(../img/social/linkedin-nav.png) no-repeat; }
  @media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .navbar-nav.social .linkedin {
      background: url(../img/social/linkedin-nav_2x.png) no-repeat;
      background-size: 26px 26px; } }
  .navbar-nav.social .linkedin:hover {
    background: url(../img/social/linkedin.png) no-repeat; }
    @media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
      .navbar-nav.social .linkedin:hover {
        background: url(../img/social/linkedin_2x.png) no-repeat;
        background-size: 26px 26px; } }

.navbar-nav.navbar-right:last-child {
  margin-right: 0; }

.navbar-default .navbar-nav > li:first-child > a {
  padding-left: 15px;
  margin-left: -15px; }

.navbar-default .navbar-nav > li > a:hover {
  background: #9d9fa2; }

.navbar-toggle {
  border: none;
  width: 100%;
  color: #fff;
  border-radius: 0;
  text-transform: uppercase;
  font-style: normal;
  letter-spacing: 5px;
  float: none;
  margin: 0 auto; }
  .navbar-toggle .menu-icon {
    display: inline-block; }

.navbar-collapse.in,
.navbar-collapse.collapsing {
  border: none;
  background: #757578;
  box-shadow: none;
  padding: 0;
  max-height: inherit; }
  .navbar-collapse.in .nav,
  .navbar-collapse.collapsing .nav {
    text-align: center;
    text-transform: uppercase;
    font-style: normal;
    letter-spacing: 5px;
    margin: 0; }
    .navbar-collapse.in .nav li:first-child a,
    .navbar-collapse.collapsing .nav li:first-child a {
      padding-left: 15px; }
    .navbar-collapse.in .nav a,
    .navbar-collapse.collapsing .nav a {
      padding-top: 20px;
      padding-bottom: 20px; }
      .navbar-collapse.in .nav a:hover, .navbar-collapse.in .nav a:active,
      .navbar-collapse.collapsing .nav a:hover,
      .navbar-collapse.collapsing .nav a:active {
        background: #616164; }

.jumbotron {
  background: url(../img/banner-bg.png) no-repeat center center;
  background-size: cover; }
  @media (max-width: 767px) {
    .jumbotron {
      height: 246px; } }
  @media (min-width: 768px) {
    .jumbotron {
      height: 270px; } }
  @media (min-width: 928px) {
    .jumbotron {
      height: 270px; } }
  @media (min-width: 1204px) {
    .jumbotron {
      height: 320px; } }
  .jumbotron .container,
  .jumbotron .row {
    height: 100%;
    position: relative; }
    @media (max-width: 767px) {
      .jumbotron .container,
      .jumbotron .row {
        left: 0;
        right: 0; } }

.col-event {
  position: absolute; }
  @media (max-width: 767px) {
    .col-event {
      bottom: 0px;
      width: 100%;
      text-align: center; } }
  @media (max-width: 927px) {
    .col-event {
      padding: 0; } }
  @media (min-width: 768px) {
    .col-event {
      bottom: 30px; } }

.event-block {
  padding: 30px 0px;
  color: #fff;
  position: relative;
  z-index: 1; }
  @media (max-width: 767px) {
    .event-block {
      padding: 20px 0; } }
  .event-block:before {
    content: "";
    position: absolute;
    right: -80px;
    left: -1000%;
    bottom: 0;
    height: 100%;
    z-index: -1;
    background: #ed2125; }
    @media (max-width: 927px) {
      .event-block:before {
        right: 0px !important; } }

.event-logo {
  margin-bottom: 15px; }
  @media (max-width: 767px) {
    .event-logo {
      margin-bottom: 10px; } }

.event-date {
  font-weight: 600;
  font-size: 1.4375em;
  margin-bottom: 2px; }
  @media (max-width: 767px) {
    .event-date {
      font-size: 1em; } }

.event-location {
  font-weight: 300;
  line-height: 1; }
  @media (max-width: 767px) {
    .event-location {
      font-size: 0.75em; } }

#speakers img {
  margin-bottom: 10px; }
  @media (max-width: 927px) {
    #speakers img {
      width: 100%; } }
#speakers p {
  margin-bottom: 0; }

.speaker-grid div {
  margin-bottom: 30px;
  min-height: 300px; }
  @media (max-width: 927px) {
    .speaker-grid div {
      margin-bottom: 0px !important; } }

.collapse-speaker-btn {
  text-align: center; }
  .collapse-speaker-btn a {
    display: block;
    width: 124px;
    margin: 0 auto; }
    .collapse-speaker-btn a.collapsed:hover {
      color: #d91215;
      cursor: pointer; }
      .collapse-speaker-btn a.collapsed:hover .btn-full-list {
        -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg); }
    .collapse-speaker-btn a:hover {
      color: #d91215;
      cursor: pointer; }
      .collapse-speaker-btn a:hover .btn-full-list {
        -webkit-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        transform: rotate(-90deg); }
  .collapse-speaker-btn .btn-full-list {
    width: 41px;
    height: 41px;
    background: url(../img/speaker-full.png) no-repeat;
    display: block;
    margin: 10px auto;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out; }
  .collapse-speaker-btn .close {
    display: inline-block; }
  .collapse-speaker-btn .see {
    display: none; }
  .collapse-speaker-btn .collapsed .close {
    display: none; }
  .collapse-speaker-btn .collapsed .see {
    display: inline-block; }

.apply-speaker {
  text-align: center;
  margin-top: 40px; }
  .apply-speaker .btn {
    font-size: 18px;
    padding: 10px 18px; }

#agenda {
  background: #ed2125;
  color: #fff;
  font-weight: 300;
  margin-top: 50px;
  padding-bottom: 30px;
  padding-top: 35px; }
  #agenda h4 {
    color: #fff; }
  #agenda .panel {
    padding: 15px 0;
    display: block;
    color: #fff; }
  #agenda .row {
    margin: 0; }
    #agenda .row .container {
      padding: 0; }
  #agenda p {
    margin: 0; }
  #agenda .session-description {
    margin-top: 22px; }
  #agenda .session-detail p {
    margin-top: 22px; }
  #agenda strong {
    font-weight: 400; }

.agenda-date {
  border-top: 2px dotted #fff;
  border-bottom: 2px dotted #fff;
  padding: 10px 0px; }

.session-time,
.session-title {
  font-weight: 600; }

.collapse-agenda-btn:hover {
  cursor: pointer; }
  .collapse-agenda-btn:hover .btn-full-agenda {
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg); }
.collapse-agenda-btn.collapsed .btn-full-agenda {
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg); }
.collapse-agenda-btn.collapsed:hover .btn-full-agenda {
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg); }

.btn-full-agenda {
  width: 22px;
  height: 22px;
  background: url(../img/agenda-full.png) no-repeat;
  display: inline-block;
  position: relative;
  left: 10px;
  top: 2px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }

.details-indicator {
  display: none; }

.session-collapse {
  background: #ef393c; }
  .session-collapse.collapsed {
    background: transparent; }
    .session-collapse.collapsed .details-indicator {
      display: inline; }
  .session-collapse:hover {
    cursor: pointer;
    background: #ef393c; }

#testimonial {
  background: #ed2125;
  margin-top: 100px; }
  #testimonial blockquote {
    border: none;
    text-align: center;
    padding: 0;
    margin: 60px 0;
    color: #fff;
    font-size: 1em; }
  #testimonial .quote {
    font-size: 1.625em;
    font-style: italic;
    line-height: 1.6;
    margin-bottom: 15px; }
  #testimonial .source {
    font-size: 1.125em;
    font-weight: 300; }

#video {
  background: #ed2125;
  text-align: center;
  color: #fff;
  border-top: 10px solid #ef393c;
  border-bottom: 10px solid #ef393c;
  padding-bottom: 50px;
  margin-top: 28px; }
  #video h4 {
    margin-bottom: 40px;
    color: #fff; }

.faux-table {
  min-height: 56px;
  margin-bottom: 10px;
  display: table; }
  .faux-table:nth-of-type(1) {
    background: url(../img/icon-hotel.png) no-repeat left center; }
  .faux-table:nth-of-type(2) {
    background: url(../img/icon-bed.png) no-repeat left center; }
  .faux-table:nth-of-type(3) {
    background: url(../img/icon-car.png) no-repeat left center; }
  .faux-table:nth-of-type(4) {
    background: url(../img/icon-plane.png) no-repeat left center; }
  .faux-table p {
    display: table-cell;
    vertical-align: middle;
    padding-left: 76px; }

.flexible-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  margin: 20px auto; }
  .flexible-container iframe,
  .flexible-container object,
  .flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

#sponsors {
  text-align: center; }
  #sponsors h4 {
    text-align: center;
    color: #fff;
    background: #ed2125;
    padding: 10px; }
  #sponsors em {
    color: #ed2125;
    width: 100%;
    display: block;
    margin: 30px auto; }

.tier-1 .sponsor-logo-wrap,
.tier-2 .sponsor-logo-wrap {
  display: inline-block;
  padding: 10px; }
.tier-1 .sponsor-logo,
.tier-2 .sponsor-logo {
  display: table;
  width: 100%;
  height: 100%; }
  .tier-1 .sponsor-logo a,
  .tier-2 .sponsor-logo a {
    display: table-cell;
    vertical-align: middle; }
.tier-1 img,
.tier-2 img {
  max-width: 100%;
  width: auto; }

.tier-1 .sponsor-logo-wrap {
  width: 300px; }

.tier-2 .sponsor-logo-wrap {
  width: 260px; }

.login-block {
  text-align: center;
  margin-bottom: 0;
  margin-top: 0; }

#registration-tickets {
  margin-bottom: 50px; }
  #registration-tickets h4 {
    text-align: center; }

.tickets-table {
  width: 100%;
  border-bottom: 1px solid #b1b4b6; }
  .tickets-table tr th {
    padding: 15px 10px 10px;
    border-top: 1px solid #b1b4b6;
    border-bottom: 1px solid #b1b4b6;
    text-transform: uppercase;
    font-weight: 600;
    color: #616164; }
  .tickets-table tr td {
    padding: 20px 10px 0px;
    width: 20%;
    vertical-align: top; }
    .tickets-table tr td:first-child {
      width: 70%; }
  .tickets-table tr:last-child td {
    padding-bottom: 20px; }
  .tickets-table .ticket-name {
    font-weight: 400; }
    .tickets-table .ticket-name:hover {
      cursor: pointer; }

#registration-info {
  margin-top: 0px;
  margin-bottom: 50px;
  padding-top: 0px; }
  #registration-info .submit {
    text-align: left; }

.registration-table {
  width: 100%;
  margin-top: 25px; }

.display-registration-name {
  width: 100%;
  display: block;
  color: #4d4d4f;
  font-weight: 600;
  text-transform: uppercase;
  padding: 15px 0 10px;
  border-top: 1px solid #b1b4b6;
  border-bottom: 1px solid #b1b4b6; }

.registration-form {
  margin-bottom: 36px; }
  .registration-form .form-table {
    width: 100%; }
    .registration-form .form-table th,
    .registration-form .form-table td {
      padding: 18px 0 0 0; }
    .registration-form .form-table th {
      width: 20%; }
    .registration-form .form-table label {
      font-weight: 400; }
    .registration-form .form-table input,
    .registration-form .form-table textarea {
      box-shadow: none;
      border: 1px solid #b1b4b6;
      border-radius: 10px;
      padding: 5px 10px;
      width: 100%; }
      .registration-form .form-table input:focus,
      .registration-form .form-table textarea:focus {
        outline: none; }
    .registration-form .form-table:nth-of-type(2n) th {
      width: 30%; }
  .registration-form hr {
    border-top: 1px solid #b1b4b6;
    margin-bottom: 0px;
    margin-top: 27px; }
  .registration-form .submit {
    margin-top: 12px;
    text-align: right !important; }

.actions {
  width: 33%;
  vertical-align: top;
  text-align: center;
  padding: 7px 10px; }

.btn-ticket {
  border-radius: 0px;
  border: none;
  margin: 0 5px; }

.registration-add-new,
.btn-payment {
  border-radius: 0px;
  border: none;
  font-size: 16px;
  padding: 6px 12px; }

.registration-add-new {
  margin-top: -25px; }

.registration-error,
.registration-confirmation {
  text-align: center;
  margin-bottom: 50px; }

.braintree {
  font-size: 14px;
  font-weight: 400;
  font-style: normal;
  color: #a7a9ac;
  position: absolute;
  top: 0;
  right: 10px; }
  @media (max-width: 767px) {
    .braintree {
      font-size: 12px;
      position: inherit;
      margin-top: 10px; } }

@media (max-width: 928px) {
  body.home .nav a {
    padding-left: 6px;
    padding-right: 6px; } }
body.home .ad-block-728 {
  margin-top: 20px;
  text-align: center; }
body.home h4 {
  color: #ed2125; }
body.home .contact-block {
  text-align: center; }
  @media (max-width: 768px) {
    body.home .contact-block {
      margin-top: 27px; } }
body.home .btn-contact {
  font-size: 16px;
  font-weight: 600;
  border-radius: 0;
  box-shadow: none;
  border: none;
  width: 100%;
  padding: 15px;
  margin-bottom: 27px; }
  body.home .btn-contact a {
    color: #fff; }
body.home .event-grid {
  margin-bottom: 80px; }
  @media (max-width: 480px) {
    body.home .event-grid {
      padding-top: 0; } }
  body.home .event-grid .row {
    margin-bottom: 40px; }
    @media (max-width: 480px) {
      body.home .event-grid .row {
        margin-bottom: 0px; } }
  @media (max-width: 480px) {
    body.home .event-grid .col-xs-4 {
      width: 100%;
      margin-bottom: 40px; } }
  body.home .event-grid img {
    margin-bottom: 20px; }
    @media (max-width: 480px) {
      body.home .event-grid img {
        margin-left: auto;
        margin-right: auto; } }
  body.home .event-grid .date {
    color: #231f20;
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 5px; }

.bottom-info {
  background: url(../img/bottom-bg.png) no-repeat center top;
  background-size: cover;
  margin-top: 50px; }
  .bottom-info .event-block {
    background: none;
    padding: 40px 0;
    float: left; }
    @media (max-width: 767px) {
      .bottom-info .event-block {
        float: none;
        margin: 0 auto;
        text-align: center; } }
  .bottom-info .register {
    float: right;
    margin: 60px 0; }
    @media (max-width: 767px) {
      .bottom-info .register {
        float: none;
        margin: 0 auto 20px auto;
        display: block;
        width: 100%; } }
    @media (min-width: 1204px) {
      .bottom-info .register {
        width: 320px; } }

footer {
  background: #4d4d4f;
  padding: 30px 0px 30px 0px; }
  @media (max-width: 767px) {
    footer {
      padding: 20px; } }
  footer .container {
    background: url(../img/vb-footer-logo.png) no-repeat center right; }
    @media (max-width: 767px) {
      footer .container {
        background-position: top right; } }
  footer .nav {
    font-style: italic; }
    footer .nav li {
      padding: 10px 0px; }
      footer .nav li:last-child a {
        border: none; }
    footer .nav a {
      color: #fff;
      padding: 0;
      border-right: 1px solid #fff;
      line-height: 1;
      margin-right: 20px;
      padding-right: 20px;
      font-weight: 300; }
      footer .nav a:hover {
        background: none; }
      @media (max-width: 767px) {
        footer .nav a {
          border: none; } }

.copyright {
  color: #fff;
  font-style: italic;
  font-size: 0.8125em;
  font-weight: 300; }
  @media (max-width: 767px) {
    .copyright {
      text-align: center;
      margin-top: 20px; } }
  .copyright a {
    color: #fff; }

/* --- Events Index Page Hover Behavior --- */ 
.event-grid img.img-responsive {
  opacity: 1;
}

.event-grid img.img-responsive:hover {
  opacity: 0.7 !important;
  border: 2px solid white;
}

